cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Bootstrap installation error

Highlighted
Participant

Bootstrap installation error


Hi Fellow Windchillers,

Windchill10.1M030
For bootstrap loader installation getting following error:

Java console error: java.lang.SecurityException: Your security settings have blocked an application from running with an insecure or expired jre.


[cid:image003.jpg@01CE7BEB.77E4AFD0]

To debug have tried the following:

1. Per the Windchill software matrices have updated JDK and JRE on server to 1.6 series(client has 1.7 which is ok per the matrix) server is Windows 2008 R2 server 64 bit and client Win7 64-bit

2. Per the Document CS6602

4. Checked the methodserver log and server manager for any issues.

This error is preventing from new ...











2 REPLIES 2

Bootstrap installation error

Amol,

Please try again after deleting this security setting's
file*\Users\username\AppData\LocalLow\.wt\priv9.ser
*and make sure that you grant necessary permissions, the next time it asks.

Warm Regards,
*BINESH*
Consultant - Windchill
Barry Wehmiller International Resources


Bootstrap installation error

You can also try to launch the installer with "Run as Administrator" instead of your own account. Even if you are a member of the administrator group.